<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.core.windows/2">
<module_version install_time="1236022937130" last="true" origin="installer" specification_version="2.7.22.1">
<file crc="448053111" name="config/Modules/org-netbeans-core-windows.xml"/>
<file crc="458706099" name="modules/org-netbeans-core-windows.jar"/>
</module_version>
</module>
